package com.jeeplus.assess.projectRecords.constant.enums;

/**
 * 是否枚举
 */
public enum YesOrNoEnum {

    YES ("1", "是"),
    NO ("0", "否");

    /**
     *  枚举值
     */
    private String value;

    /**
     * 枚举标签
     */
    private String label;

    private YesOrNoEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    @Override
    public String toString() {
        return this.value;
    }
}
